lapacke_sgejsv_work.c(3)

NAME
lapacke_sgejsv_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgejsv_work (int matrix_layout, char joba, char jobu, char jobv, char jobr, char jobt, char jobp, lapack_int m, lapack_int n, float *a, lapack_int lda, float *sva, float *u, lapack_int ldu, float *v, lapack_int ldv, float *work, lapack_int lwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_sgejsv_work (int matrix_layout, char joba, char jobu, char jobv, char jobr, char jobt, char jobp, lapack_int m, lapack_int n, float * a, lapack_int lda, float * sva, float * u, lapack_int ldu, float * v, lapack_int ldv, float * work, lapack_int lwork, lapack_int * iwork)

Definition at line 36 of file lapacke_sgejsv_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.